Page MenuHomePhabricator

[[MediaWiki:Logentry-pagetranslation-unmark]] translation issue
Closed, ResolvedPublic

Description

Current message is "$1 {{GENDER:$2|removed}} $3 from translation" and I think to message is not correct. Message should be like: "$1 {{GENDER:$2|removed}} option of translating for page $3" or something like that.


URL: https://translatewiki.net/wiki/MediaWiki:Logentry-pagetranslation-unmark

Event Timeline

Kizule created this task.Sep 22 2018, 2:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 22 2018, 2:16 AM

For the records, de says "from the translation system", cs also says "from translation", fr says "from translations to do".

Kizule claimed this task.Sep 22 2018, 8:54 PM

For the records, de says "from the translation system", cs also says "from translation", fr says "from translations to do".

Thanks! I think to correct message is: " $1 {{GENDER:$2|removed}} $3 from the translation system". I will make patch now.

Restricted Application added a project: User-Kizule. · View Herald TranscriptSep 22 2018, 8:54 PM

Change 462181 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/Translate@master] Make message [[MediaWiki:Logentry-pagetranslation-unmark]] clearer

https://gerrit.wikimedia.org/r/462181

Kizule moved this task from Inbox to To deploy on the User-Kizule board.Sep 29 2018, 12:17 AM

Change 462181 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Make message [[MediaWiki:Logentry-pagetranslation-unmark]] clearer

https://gerrit.wikimedia.org/r/462181

Kizule closed this task as Resolved.Oct 1 2018, 2:41 PM

Merged, closing as resolved